package org.security.desk.feign;

import org.security.desk.xyun.res.MsgResponseBody;
import org.springblade.core.tool.api.R;
import org.springframework.stereotype.Component;

@Component
public class IXYunClientFallback implements IXYunClient {
	@Override
	public R<MsgResponseBody> sendMessageToXYun(String to, String msg) {
		return R.fail("远程调用失败！");
	}
}
